Lua开发者运行: 2088天

支持Unity-API自动完成和提示功能

作者:LuaStudio 发布于:2015-12-27 10:36 Sunday 分类:编辑调试

首先要确保是9.36最新版本、然后在菜单中选上Unity-API 提示!

 

 

热烈欢迎各位留言,本人会虚心听取各位意见!